Subject: Re: git-subtree Ready #2

From: [email-masked] (David A. Greene)
Date: Mon, 20 Feb 2012 23:31:22 -0600

Jeff King <[email-masked]> writes:

> Of course there's no real reason we can't take it slow by putting it in
> contrib, and then graduating from there. It just seems like an
> unnecessary and complicated interim step. Either way, I do think it's
> worth saving the commit history by doing a real merge.

I have no problem starting off in contrib.  I was asking more about the
logistics of getting there.

> As a non-user, I am totally fine with it. I think the burden is not that
> high, and you have already promised to deal with ongoing maintenance
> issues.

Indeed, I'm more than happy to help with maintenance.  I have one or two
fixes/enhancements on my list, in fact.

                              -Dave